/*
Theme Name: Boo Child
Theme URI: http://boo.themerella.com/
Author: ThemeRella Team
Author URI: https://themeforest.net/user/themerella
Template:  boo
Description: Versatile, Powerful and Ultimate Wordpress Theme Made by Themerella. Boo is endlessly customizable, fully responsive and retina ready Wordpress theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: boo
Tags: featured-images, two-columns, custom-header, custom-menu, flexible-header, full-width-template, post-formats, theme-options
*/

.content-box-boxed img {
	height: 250px !important;
}

.main-header .navbar-brand img {
	max-height: 90px;
}

.main-header .navbar-brand {
	padding: 0px;
}